package org.apache.slide.projector.processor.form;

/**
 * @version $Revision: 1.2 $
 */

public class Passwordfield extends Control {
    protected String getName() {
        return " passwordfield";
    }
}